/* --------------------------------------------------
autumn / winter 2025 Top
-------------------------------------------------- */
body #wrapper #content {
  padding: 0 13px;
  margin: 0 0 25px;
}
body #wrapper #content h2 {
  font-size: 2.8rem;
  margin: 0 0 35px;
  padding-top: 70px !important;
}
body #wrapper #content .links {
  text-align: center;
  font-size: 3.8rem;
  color: #898989;
}
body #wrapper #content .links li {
  margin: 0 0 30px;
}

@media screen and (min-width: 769px) {
  body #wrapper #content h2 {
    font-size: 1.6rem;
    margin: 0 0 50px;
  }
  body #wrapper #content .links {
    font-size: 2.1rem;
  }
  body #wrapper #content .links a {
    transition: opacity 0.4s ease 0s;
  }
  body #wrapper #content .links a:hover {
    opacity: 0.5;
  }
}
